:root {
  --qing-news-list-title-size: 20px;
  --qing-news-list-p-size: 18px;
}

.qing_news_list {
  padding: clamp(30px, 4.6875vw, 90px) 0;
}

.qing_news_list .blogcon {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 80px;
}

.qing_news_list .blogcon .blogfl {
  background-color: #F9F9F9;
  border-radius: 7px 7px 0 0;
}
.qing_news_list .blogcon .blogfl a img{
  border-radius: 7px 7px 0 0;
}
.qing_news_list .blogcon .blogfl .blog-wen {
  padding: 20px 10px;
}

.qing_news_list .blogcon .blogfl .blog-wen span {
  font-size: clamp(14px, 0.94vw, 18px);
  color: #555555;
}

.qing_news_list .blogcon .blogfl .blog-wen h3 {
  font-size: clamp(17px, 1.04vw, 20px);
  color: #242424;
  overflow: hidden;
  margin: 10px 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.qing_news_list .blogcon .blogfl .p-href a {
  color: var(--color-primary);
  font-size: clamp(14px, 0.94vw, 18px);
  text-decoration: underline;
}

@media screen and (max-width: 1500px) {
  :root {
    --qing-news-list-title-size: 18px;
    --qing-news-list-p-size: 16px;
  }


}

@media screen and (max-width: 1280px) {
  :root {
    --qing-news-list-title-size: 16px;
    --qing-news-list-p-size: 14px;
  }


}


@media screen and (max-width: 992px) {
  :root {
    --qing-news-list-title-size: 16px;
    --qing-news-list-p-size: 14px;
  }
  .qing_news_list .blogcon {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --qing-news-list-title-size: 16px;
    --qing-news-list-p-size: 14px;
  }


}

@media screen and (max-width: 576px) {
  :root {
    --qing-news-list-title-size: 16px;
    --qing-news-list-p-size: 14px;
  }

  .qing_news_list .blogcon {
    grid-template-columns: repeat(1, 1fr);
  }

}